From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 October 2005<P>

thanks, Girl. my best poems come from maximum strength pain.<BR>
<BR>
here is a link to LitVision...my poems are up!<BR>
<a href="http://www.litvision.org/poetry12.html">http://www.litvision.org/poetry12.html</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 9 October 2005<P>

Misti, I signed up for NaNoWriMo last week, too.  I'm looking forward to the challenge, and hoping it will get me off my procrastinating backside and force me to write......
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 October 2005<P>

Awesome! I think it will be fun. I read at the site that a few people actually published the novels they wrote during the competition. 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 October 2005<P>

October Blender is here! Featuring a cool ramble by Darwin.<BR>
<BR>
Every month I try to improve the Blender in some small way, usually it's a tweak to my digest making process...this month I upgraded the wording when you first load the New Submissions Page...any suggestions are welcome. As they are for most of the site, though there's always the factor of "when I get time!"...
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 9 October 2005<P>

Well, my little one arrived on October 2, healthy and well at 7 pounds, 6 ounces.  Her name is Riley and she's now the main attraction at my house and, of course, the most beautiful child that has ever been born.  Now, if you'll excuse me, this Mommy needs a nap!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 October 2005<P>

congrats to front pagers!!  great picks kirk!<BR>
<BR>
darwin:  awesome ramble... does inspire some hope, which has been sadly lacking lately.  thanks.<BR>
<BR>
kase!: CONGRATS!!!!  i am sure she is just beautiful.  daughters are so special to mom's.  may she always be blessed with joy, happiness, and health.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 9 October 2005<P>

Kase! Congrats!
<HR>